.scrollUl {
    width: 100%;
    height: 40px;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
   
}

.scrollUl li {
     width: 1180px;
   

    float: left;
 
    height: 40px;
    line-height: 40px;
    font-size: 22px;
}


.titb {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #25cdff;
    font-size: 18px;
    font-weight: bold;
    color: #1d84cc;
}


.titb span a {
    padding-right: 20px;
    font-size: 12px;
    color: #8f8f8f;
    float: right;
    font-weight: 100;
}


.titb em {
    font-size: 13px;
    font-style: italic;
    font-weight: 100;
    color: #8f8f8f;
}


.scrollUl li em {
    font-size: 13px;
    font-style: italic;
}